# hdifftopam

Updated: 15 April 2002
Table Of Contents

## NAME

hdifftopam - convert horizontal difference image to original PAM image

## SYNOPSIS

hdifftopam[pamfile] [-pnm] [-verbose]

Minimum unique abbreviation of option is acceptable. You may use double hyphens instead of single hyphen to denote options. You may use white space in place of the equals sign to separate an option name from its value.

## DESCRIPTION

This program is part of Netpbm.

hdifftopam undoes what pamtohdiff does.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), hdifftopam recognizes the following command line options:

-pnm
  This option tells hdifftopam to create a PNM image (i.e. PGM or PPM). Without it, hdifftopam creates a PAM image (with a tuple type of "unhdiff"). If the PAM does not have the proper depth to be a PGM or PPM (i.e. 1 or 3) and you specify -pnm, hdifftopam fails.
-verbose
  Print output image width, height, depth and maxval to standard error.

## SEE ALSO

pamtohdiff

## AUTHOR

Bryan Henderson

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR